¿Qué versiones de ColdFusion se soportan en Plesk?

Created:

2016-11-16 12:54:33 UTC

Modified:

2017-08-15 04:52:43 UTC

1

Was this article helpful?


Have more questions?

Enviar una solicitud

¿Qué versiones de ColdFusion se soportan en Plesk?

Aplicable a:

  • Plesk

Consulta

¿Qué versiones de ColdFusion se soportan en Plesk?

Respuesta

ColdFusion no se soporta en Plesk 12.5. Las versiones anteriores de Plesk sí que soportan ColdFusion.

Plesk para Windows soporta las siguientes versiones de Adobe ColdFusion:

¿Tiene más preguntas? Enviar una solicitud
Inicie sesión para dejar un comentario.